@charset "utf-8";
/* CSS Document */

#menu a{
display: block;
text-decoration: none;
color: #fff;
padding: 5px;
}
 
#menu ul{
width:auto;
height: 57px;
}
 
#menu ul,li{
list-style: none;
margin:0;
padding:0;
}
 
#nav{
font-family: 'Century Gothic', sans-serif;
color:fff;
cursor:hand;
cursor:pointer;
}
 
#nav li{
float:left;
position: relative;
width: 133px;
font-size: 14px;
text-align:center;
vertical-align:middle;
}
 
.submenu{
display: none;
position: absolute;
left: 10px;
border:none;
height: auto;
background: none;
width:120px;

}
 
#nav .submenu li{
float: none;
position: static;
margin: 0px;
font-size: 14px;
font-variant: normal;
border: none;
border-top: none;
width: 120px;
border-top:#CBE5F2 solid 2px;
}
 
#nav .submenu li a{
color: #FFFFFF;
background: url('../images/fondo1.png') repeat-x 0 0;
width: 120px;
height: 30px;
}

#nav .submenu li a:hover{
color: #FFFFFF;
background: url('../images/fondo2.png') repeat-x 0 0;
width: 110px;
height: 30px;
}